> For the complete documentation index, see [llms.txt](https://docs.motus.org/sensorgnome/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.motus.org/sensorgnome/v1/uploading.md).

# Uploading detection data

{% hint style="danger" %}
You are viewing the V1 Legacy SensorGnome user guide. This software has not been updated since 2018.
{% endhint %}

## Uploading data to Motus

Detection data recording by the SG represents individual radio pulses and does not include any information about the tags that might have transmitted the signals.

In order to recognize tag IDs in the data and to match those IDs up with tags currently registered to the Motus database, detection data must be uploaded to Motus for processing. At this stage, the raw radio pulses are compared to a list of *all registered tags known to be active at that particular time*.

{% hint style="info" %}
Raw radio data
{% endhint %}

Generally you will want to take all the data you just transferred from the SG and upload it in one shot. Prior to uploading, add all your detection data folders to one archive file, such as a *.zip* or *.7z* file.

Navigate to <https://motus.org/data/project/sgJobs>. If you are a member of multiple Motus projects, ensure that you are in the correct project. Instructions on how to upload are found on this page.

## Reviewing the output


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.motus.org/sensorgnome/v1/uploading.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
